您的环境必须满足支持安装 Distributed Execution Manager (DEM) 的一些常规要求。

  • 已安装 Microsoft .NET Framework 4.5.2。

  • Microsoft PowerShell 2.0 或 Microsoft PowerShell 3.0. PowerShell 2.0 随 Windows Server 2008 R2 SP1 及更高版本附带。Microsoft PowerShell 3.0 在 Windows Server 2012 R2 上运行。

  • SecondaryLogOnService 正在运行。

  • 端口要求中所述,DEM 主机与 Windows 服务器之间未打开防火墙或端口。

托管 DEM Worker 实例的服务器可能会有额外的要求,具体取决于其与之交互的置备资源。